@charset "utf-8";

/*-----------------------------------------------
CSS Framework Lisena
Author:   hmelii
Web:      http://www.hmelii.ru
Email:    anufry@inbox.ru
Version:  6.00 15.06.23 n
----------------------------------------------- */
/*---------------------- basic styles --------------------------------------*/
@import url("bases.css");
@import url("splide.min.css");
@import url('https://fonts.googleapis.com/css2?family=Inter:wght@400;500&family=Montserrat:ital,wght@0,400;0,500;0,600;0,700;1,400;1,500;1,600;1,700&family=Roboto:ital@0;1&display=swap');
/*---------------------- end basic styles ----------------------------------*/
/*---------------------- global --------------------------------------*/
html {
  height: 100%;
  overflow-y: scroll;
  font-size: 62.5%;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}

html::-webkit-scrollbar {
  width: 3px;
}

html::-webkit-scrollbar-button {
  display: none;
}

html::-webkit-scrollbar-button:end {
  display: none;
}

html::-webkit-scrollbar-track {
  background-color: #fff;
  border-radius: 0.4rem;
}

html::-webkit-scrollbar-track-piece {
  background-color: #fff;
  border-radius: 0.4rem;
}

html::-webkit-scrollbar-thumb {
  background: #424242;
  border-radius: 0.4rem;
  width: 0.4rem;
  height: 0.4rem;
  margin: 0 0 0 -0.8rem;
}

body {
  background: #fff;
  height: 100%;
  color: #424242;
  font-size: 1.4rem;
  line-height: 1.5;
  text-align: left;
  word-wrap: break-word;
}

input, button, select, textarea, html {
  font-family: 'Montserrat', sans-serif;
}

a {
  color: #424242;
  text-decoration: underline;
}

a:hover, a:hover:visited {
  text-decoration: none;
}

.nu a:hover, a.nu:hover {
  text-decoration: underline;
}

.nu a, a.nu {
  text-decoration: none;
}

a.link_dashed, .link_dashed a {
  text-decoration: none;
  border-bottom: 0.1rem dashed;
}

a.link_dashed:hover, .link_dashed a:hover {
  border: 0;
  text-decoration: none;
}

.h1 {
  font-family: 'Inter', sans-serif;
  font-size: 1.8rem;
  font-weight: normal;
  margin: 0 0 2.6rem;
  line-height: 1.2;
}

.h2 {
  font-size: 1.4rem;
  font-weight: 500;
  margin: 0 0 3.4rem;
  line-height: 1.2;
}

.h3 {
  font-size: 1.4rem;
  font-weight: 500;
  margin: 0 0 3.3rem;
  line-height: 1.2;
}

.h4 {
  font-size: 2.4rem;
  font-weight: bold;
  margin: 0 0 3.2rem;
  text-transform: uppercase;
  line-height: 1;
}

.h5 {
  font-size: 1.8rem;
  font-weight: 600;
  margin: 0 0 1.5rem;
}

.h6 {
  font-size: 1.1rem;
  font-weight: bold;
  margin: 0 0 2.33em;
}
.error {color: red;}


/*colors*/
/*end colors*/
/*fonts*/
.f-10 {
  font-size: 1.0rem;
}

.f-11 {
  font-size: 1.1rem;
}

.f-12 {
  font-size: 1.2rem;
}

.f-13 {
  font-size: 1.3rem;
}

.f-14 {
  font-size: 1.4rem;
}

.f-15 {
  font-size: 1.5rem;
}

.f-16 {
  font-size: 1.6rem;
}

.f-17 {
  font-size: 1.7rem;
}

.f-18 {
  font-size: 1.8rem;
}

.f-20 {
  font-size: 2.0rem;
}

/*end fonts*/
/*forms fields*/
.field {
  background: #FAFAFA;
  border: none;
  padding: 1.1rem 1.1rem 1.1rem 4.0rem;
  -webkit-transition: all 0s ease 0s;
  transition: all 0s ease 0s;
  font-size: 1.4rem;
  color: #424242;
}

.field:focus {
  border-color: #51cbee;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.field:-moz-placeholder {
  opacity: 1;
  font-size: 1.2rem;
  color: #959595;
  font-style: normal;
}

.field::-moz-placeholder {
  opacity: 1;
  font-size: 1.2rem;
  color: #959595;
  font-style: normal;
}

.field::-webkit-input-placeholder {
  opacity: 1;
  font-size: 1.2rem;
  color: #959595;
  font-style: normal;
}

.field:-ms-input-placeholder {
  opacity: 1;
  font-size: 1.2rem;
  color: #959595;
  font-style: normal;
}

.field.placeholder {
  font-size: 1.2rem;
  color: #959595;
  font-style: normal;
}

.field.invalid {
  border-color: red;
}

.parent_field {
  display: inline-block;
  vertical-align: top;
}

.invalid_message {
  display: block;
  color: red;
  font-size: 1.1rem;
  line-height: 1.2;
}

.valid_message {
  display: none;
  color: green;
  font-size: 1.1rem;
  line-height: 1.2;
}

/*end forms fields*/
/*over blocks*/
.o {
  overflow: hidden;
}

.cx:before, .cx:after {
  content: "";
  display: table;
}

.cx:after {
  clear: both;
}

.ct {
  display: table;
}

.ct:after {
  content: '. . . . . . . . . . .';
  display: block;
  word-spacing: 99in;
  height: 0;
  overflow: hidden;
  font-size: 0.05em;
  line-height: 0.05em;
}

/*end over blocks*/
/*other*/
hr {
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
  border: 0;
  margin: 0 0 10px;
  height: 0;
  display: block;
  width: 100%;
  vertical-align: top;
  overflow: hidden;
  border-top: 1px solid #a5b136;
}

::-moz-selection {
  background-color: rgba(255, 0, 0, 0.5);
  color: #fff;
  text-shadow: none;
}

::selection {
  background-color: rgba(255, 0, 0, 0.5);
  color: #fff;
  text-shadow: none;
}

img::-moz-selection {
  background-color: transparent;
  -moz-box-shadow: none;
}

img::selection {
  background-color: transparent;
  box-shadow: none;
}

/*end other*/
/*---------------------- end global ----------------------------------*/
/*---------------------- wrapper ------------------------------------*/
.wrapper {
  min-width: 32.0rem;
  min-height: 100%;
  margin: auto;
  overflow-x: clip;
  position: relative;
  z-index: 1;
}

.inner {
  min-width: 32.0rem;
  max-width: 54rem;
  margin: auto;
}

.inner:before, .inner:after {
  content: "";
  display: table;
}

.inner:after {
  clear: both;
}

/*---------------------- *** ----------------------------------------*/
/*---------------------- header -------------------------------------*/
.header {
  min-width: 32.0rem;
  position: relative;
}

.header_top {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  flex-wrap: wrap;
  min-width: 32.0rem;
  height: 8.8rem;
  margin: auto;
  position: relative;
  top: 0;
  left: 0;
  right: 0;
  z-index: 98;
  -webkit-transition: height 0.3s ease;
  transition: height 0.3s ease;
}

.basket {
  margin: 4.8rem 3.2rem 0 0;
}

.basket .link {
  background: #FAFAFA url(../images/basket_header.svg) no-repeat 50% 50%;
  border-radius: 0.8rem;
  display: block;
  width: 4.0rem;
  height: 4.0rem;
  position: relative;
  text-decoration: none;
}

.header_search {
  width: calc(100% - 11.2rem);
  height: 4.0rem;
  margin: 4.8rem 0 0 3.2rem;
  position: relative;
}

.header_search .field {
  border-radius: 0.8rem;
  width: 100%;
  height: 4.0rem;
}

.header_search .btn {
  background: url(../images/header_search_btn.svg) no-repeat 1.1rem 50%;
  border: none;
  width: 4.0rem;
  height: 4.0rem;
  position: absolute;
  top: 0;
  left: 0;
}

.header_search .sub {
  background: #fff;
  border-radius: 0.8rem;
  width: calc(100% - 3.2rem);
  padding: 1.6rem 1.6rem 0;
  
  position: absolute;
  top: 4.8rem;
  left: 0;
}

.header_search .sub:before {
  content: "";
  background: rgba(66, 66, 66, 0.5);
  position: absolute;
  top: -1000.0rem;
  right: -1000.0rem;
  bottom: -1000.0rem;
  left: -1000.0rem;
  z-index: -1;
}

.sub_list_search .item {
  margin: 0 0 1.6rem;
  color: #959595;
}

.sub_list_search .link {
  color: #959595;
  text-decoration: none;
}

.back {
  margin: 4.8rem 0 0 3.2rem;
}

.back .link {
  background: #FAFAFA url(../images/back.svg) no-repeat 50% 50%;
  border-radius: 0.8rem;
  display: block;
  width: 4.0rem;
  height: 4.0rem;
  position: relative;
  text-decoration: none;
}

/*---------------------- end header ----------------------------------*/
/*---------------------- side ---------------------------------------*/
.side_1, .side_2 {
  width: 170px;
  position: relative;
  float: left;
}

.side_2 {
  float: right;
}

/*---------------------- end side ------------------------------------*/
/*---------------------- content -------------------------------------*/
.content {
  position: relative;
  padding: 3.5rem 3.2rem 0;
}

.catalog_list {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  margin: 0 0 2.4rem;
  gap: 2.6rem 1.6rem;
}

.catalog_list .item:before, .catalog_list .item:after, .catalog_list:before, .catalog_list:after {
  display: none;
}

.catalog_list .item {
  flex: 1 1 auto;
  width: calc(50% - 1.6rem);
  font-family: 'Roboto', sans-serif;
  text-align: center;
}

.catalog_list .link {
  color: #424242;
  text-decoration: none;
}

.catalog_list .fig {
  border-radius: 0.8rem;
  width: 100%;
  height: 0;
  padding: 0 0 100%;
  margin: 0 0 1.1rem;
  position: relative;
  overflow: hidden;
}

.catalog_list .img {
  border-radius: 0.8rem;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}

.title_block {
  margin: -6.2rem auto 0;
  text-align: center;
  width: 70%;
}

.splide__list {
  visibility: visible;
  display: flex;
}

.splide__track {
  overflow: visible;
}

.tabs {
  margin: 0 0 1.6rem;
  position: relative;
  overflow-y: hidden;
  overflow-x: auto;
  padding-bottom: .3rem;
}

.tabs:before {
  content: "";
  background: #fff;
  position: absolute;
  top: 0;
  right: 100%;
  bottom: 0;
  left: -1000.0rem;
  z-index: 1;
}

.tabs .list {
  display: flex;
  flex-wrap: nowrap;
  flex-direction: row;
  gap: 0 0.4rem;
}

.tabs .item {
  position: relative;
}

.tabs .link {
  background: #FAFAFA;
  border-radius: 0.8rem;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 3.2rem;
  padding: 0 1.2rem;
  font-size: 1.2rem;
  color: #424242;
  text-decoration: none;
  text-align: center;
  line-height: 1;
}

.tabs .active {
  background: #424242;
  color: #fff;
}

.spisok_list {
  display: flex;
  flex-direction: column;
  margin: 0 -3.2rem;
  gap: 0.8rem 0;
}

.spisok_list .link {
  background: #FAFAFA url(../images/spisok_list_arrow.svg) no-repeat 94% 50%;
  display: flex;
  flex-direction: row;
  padding: 1.6rem 3.2rem;
  color: #424242;
  text-decoration: none;
}

.spisok_list .fig {
  border-radius: 0.8rem;
  width: 4.8rem;
  height: 4.8rem;
  margin: 0 1.6rem 0 0;
  position: relative;
  overflow: hidden;
}

.spisok_list .img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.spisok_list .text {
  width: calc(100% - 6.4rem);
}

.spisok_list .title {
  margin: 0 0 0.7rem;
}

.spisok_list .price {
  font-size: 1.2rem;
  font-weight: 600;
  color: #860000;
}

.carousel_5 {
  margin: 0 0 2.3rem;
  padding: 0 0 3.0rem;
  position: relative;
}

.carousel_5 .splide__arrow {
  display: none;
}

.carousel_5 .splide__track {
  overflow: hidden;
}

.carousel_5 .splide__slide {
  position: relative;
}

.carousel_5 .fig {
  border-radius: 0.8rem;
  width: 100%;
  height: 0;
  padding: 0 0 123%;
  position: relative;
  overflow: hidden;
}

.carousel_5 .img {
/*  width: 100%;
  height: 100%;*/
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  /*object-fit: cover;*/

  max-width:100%;
  max-height:100%;
  margin:auto;
  top:0;
  right:0;
  bottom:0;
  left:0
}

.btn_heart {
  background: #FAFAFA url(../images/heart.svg) no-repeat 50% 50%;
  border: none;
  border-radius: 50%;
  display: block;
  width: 3.2rem;
  height: 3.2rem;
  z-index: 2;
}

.btn_heart.active {
  background: #FAFAFA url(../images/heart_active.svg) no-repeat 50% 50%;
  background-size: 1.4rem 1.3rem;
}

.carousel_5 .btn_heart {
  position: absolute;
  top: 1.6rem;
  right: 1.6rem;
}

.carousel_5 .splide__pagination {
  padding: 0;
  bottom: 0;
  left: 0;
  right: 0;
  text-align: center;
}

.carousel_5 .splide__pagination li {
  margin: 0 0.2rem;
}

.carousel_5 .splide__pagination__page {
  border-radius: 0.8rem;
  background: #D9D9D9;
  height: 0.4rem;
  margin: 0;
  opacity: 1;
  padding: 0;
  width: 0.4rem;
}

.carousel_5 .splide__pagination__page.is-active {
  background: #424242;
  width: 1.6rem;
  transform: none;
}

.card_block {
  padding: 0 0 8.8rem;
}

.info_block .title {
  margin: 0 0 0.8rem;
}

.info_block .link {
  font-weight: 500;
  color: #424242;
  text-decoration: none;
}

.info_block .price {
  display: flex;
  flex-direction: row;
  align-items: center;
  margin: 0 0 0.8rem;
  font-weight: 600;
  color: #860000;
}

.info_block .old_price {
  margin: 0 0 0 1.6rem;
  font-size: 1.2rem;
  font-weight: normal;
  color: #BDBDBD;
  text-decoration: line-through;
}

.info_block .number {
  background: #FAFAFA;
  border-radius: 0.8rem;
  display: block;
  width: 5.4rem;
  height: 4.0rem;
  margin: 0 0 1.6rem;
  padding: 0 2.3rem;
  position: relative;
  font-size: 1.4rem;
  font-weight: 500;
  color: #424242;
}

.info_block .kg {
  position: absolute;
  top: 1.0rem;
  right: 2.8rem;
  font-size: 1.4rem;
  font-weight: 500;
  color: #424242;
}

.info_block .number .field {
  background: none;
  border: none;
  width: calc(100% - 1.0rem);
  height: 4.0rem;
  padding: 5px;
  font-size: 1.4rem;
  font-weight: 500;
  color: #424242;
  text-align: center;
}

.info_block .number .field:-moz-placeholder {
  font-size: 1.4rem;
  font-weight: 500;
  color: #424242;
}

.info_block .number .field::-moz-placeholder {
  font-size: 1.4rem;
  font-weight: 500;
  color: #424242;
}

.info_block .number .field::-webkit-input-placeholder {
  font-size: 1.4rem;
  font-weight: 500;
  color: #424242;
}

.info_block .number .field:-ms-input-placeholder {
  font-size: 1.4rem;
  font-weight: 500;
  color: #424242;
}

.info_block .number .field.placeholder {
  font-size: 1.4rem;
  font-weight: 500;
  color: #424242;
}

.info_block .number .up {
  background: url(../images/plus.svg) no-repeat 0 50%;
  display: block;
  width: 2.3rem;
  height: 4.0rem;
  position: absolute;
  top: 0;
  right: 0;
}

.info_block .number .down {
  background: url(../images/minus.svg) no-repeat 100% 50%;
  display: block;
  width: 2.3rem;
  height: 4.0rem;
  position: absolute;
  top: 0;
  left: 0;
}
.mb_5 {
  margin-bottom: 5px;
}
.btn_1 {
  background: #424242;
  border-radius: 0.8rem;
  display: inline-block;
  width: 36.4rem;
  height: 4.0rem;
  font-weight: 500;
  color: #fff;
  text-decoration: none;
  text-align: center;
  line-height: 4.0rem;
}
div.active a.btn_1  {
  background: #b8837c !important;
}

.basket_list {
  display: flex;
  flex-direction: column;
  padding: 0 0 22.4rem;
  margin: 0 -3.2rem;
  gap: 0.8rem 0;
}

.basket_list .item {
  background: #FAFAFA;
  padding: 1.6rem 3.2rem;
}

.basket_list .in {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

.basket_list .in:first-child {
  margin: 0 0 1.6rem;
}

.basket_list .in:nth-child(2) {
  align-items: flex-end;
}

.basket_list .link {
  color: #424242;
  text-decoration: none;
}

.basket_list .box {
  display: flex;
  flex-direction: row;

}

.basket_list .delivery_address, .basket_list select {
  width: 100%;
  margin-bottom: 10px;
  height: 4rem;
  padding: 5px;
  border: 1px solid #424242;
  border-radius: 4px;
}
.basket_list table .price{
  text-align: right;
}
.basket_list textarea.error {border: 1px solid red;}
.basket_list .fig {
  border-radius: 0.8rem;
  width: 4.8rem;
  height: 4.8rem;
  margin: 0 1.6rem 0 0;
  position: relative;
  overflow: hidden;
}

.basket_list .img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.basket_list .text {
  width: calc(100% - 6.4rem);
}

.basket_list .title {
  margin: 0 0 0.7rem;
}

.basket_list .price {
  font-size: 1.2rem;
  font-weight: 600;
  color: #860000;
}

.basket_list .number {
  background: #fff;
  border-radius: 0.8rem;
  display: block;
  width: 5.4rem;
  height: 4.0rem;
  padding: 0 2.3rem;
  position: relative;
  font-size: 1.4rem;
  font-weight: 500;
  color: #424242;
}

.basket_list .kg {
  position: absolute;
  top: 1.0rem;
  right: 2.8rem;
  font-size: 1.4rem;
  font-weight: 500;
  color: #424242;
}

.basket_list .number .field {
  background: none;
  border: none;
  width: calc(100% - 1.0rem);
  height: 4.0rem;
  padding: 5px;
  font-size: 1.4rem;
  font-weight: 500;
  color: #424242;
  text-align: center;
}

.basket_list .number .field:-moz-placeholder {
  font-size: 1.4rem;
  font-weight: 500;
  color: #424242;
}

.basket_list .number .field::-moz-placeholder {
  font-size: 1.4rem;
  font-weight: 500;
  color: #424242;
}

.basket_list .number .field::-webkit-input-placeholder {
  font-size: 1.4rem;
  font-weight: 500;
  color: #424242;
}

.basket_list .number .field:-ms-input-placeholder {
  font-size: 1.4rem;
  font-weight: 500;
  color: #424242;
}

.basket_list .number .field.placeholder {
  font-size: 1.4rem;
  font-weight: 500;
  color: #424242;
}

.basket_list .number .up {
  background: url(../images/plus.svg) no-repeat 0 50%;
  display: block;
  width: 2.3rem;
  height: 4.0rem;
  position: absolute;
  top: 0;
  right: 0;
}

.basket_list .number .down {
  background: url(../images/minus.svg) no-repeat 100% 50%;
  display: block;
  width: 2.3rem;
  height: 4.0rem;
  position: absolute;
  top: 0;
  left: 0;
}

.basket_list .btn_heart {
  background: url(../images/heart_basket.svg) no-repeat;
  border: none;
  border-radius: 0;
  display: block;
  width: 2.0rem;
  height: 1.9rem;
  margin: 0.2rem 0 0;
}

.basket_list .btn_heart.active {
  background-size: 2.0rem 1.9rem;
  
}

.basket_list .delete {
  background: url(../images/delete.svg) no-repeat 50% 50%;
  display: block;
  width: 2.0rem;
  height: 1.9rem;
}

.bottom_block {
  background: #FFFFFF;
  box-shadow: 0rem 0.8rem 1.6rem rgba(0, 0, 0, 0.25);
  padding: 1.6rem 3.2rem 1.2rem;
  /*position: fixed;*/
  bottom: 0;
  right: 0;
  left: 0;
  text-align: center;
  z-index: 3;
}

.bottom_block .total {
  background: #FAFAFA;
  border-radius: 0.8rem;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  /*margin: 0 0 2.4rem;*/
  /*padding: 1.6rem;*/
  font-weight: 500;
}

.bottom_block .price {
  font-size: 1.6rem;
  font-weight: bold;
}

.btn_2 {
  background: #fff;
  border: 0.1rem solid #424242;
  border-radius: 0.8rem;
  display: inline-block;
  width: 36.2rem;
  height: 3.8rem;
  font-weight: 500;
  color: #424242;
  text-decoration: none;
  text-align: center;
  line-height: 4.0rem;
}

.modal {
  position: fixed;
  z-index: 1000;
}

.modal__inner {
  overflow: hidden;
  overflow-y: scroll;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}

.modal, .modal__bg {
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}

.modal__horisontal_inner {
  display: table;
  height: 100%;
  margin: auto;
}

.modal__vertical_inner {
  display: table-cell;
  vertical-align: middle;
  -webkit-perspective: 1300px;
  perspective: 1300px;
}

.modal__bg {
  background: #000;
  zoom: 1;
  filter: alpha(opacity=0);
  opacity: 0;
  position: absolute;
  z-index: -1;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

.show .modal__bg {
  zoom: 1;
  filter: alpha(opacity=50);
  opacity: 0.5;
}

.modal__content {
  background: #fff;
  padding: 24px;
  position: relative;
}

.modal__close_btn {
  width: 24px;
  height: 24px;
  position: absolute;
  top: 0;
  right: 0;
  text-align: center;
  text-decoration: none;
  line-height: 24px;
  z-index: 2;
}

.modal_lightbox__prev, .modal_lightbox__next {
  cursor: pointer;
  width: 50%;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
}

.modal_lightbox__next {
  left: auto;
  right: 0;
}

/*---------------------- end content ----------------------------------*/
/*---------------------- footer ---------------------------------------*/
footer {
  height: auto;
  max-width: 540px;
  color: #424242;
  margin: auto;
  position: relative;
  bottom: 0;
  left: 0;
  right: 0;
  vertical-align: top;
}
footer .label {
  font-weight: 600;
}
footer .block{
  font-size: 0.95rem;
  width: calc(50% - 5px);
  display: inline-block;
}
/*---------------------- end footer -----------------------------------*/
/* media queries */
/* small screens (portrait and landscape) */
/* small screens (landscape) */
/* small screens (portrait) */
/* medium small screens */
/* medium screens (excludes iPad & iPhone) */
/* ipads (portrait and landscape) */
/* ipads (landscape) */
/* ipads (portrait) */
/* medium large screens */
/* large screens */
/* extra large screens */
/* iphone 4 and high pixel ratio (1.5+) devices */
/* iphone 4 and higher pixel ratio (2+) devices (retina) */
/*CSS for serving the retina image to devices with a high "device-pixel-ratio":*/
/* print media */


@media (max-width: 427px) {
  .header_top {
    height: 7.2rem;
  }

  .basket {
    margin: 3.2rem 2.4rem 0 0;
  }

  .header_search {
    margin: 3.2rem 0 0 2.4rem;
  }

  .header_search .sub {
    width: calc(100% + 3.2rem);
    right: -4.0rem;
  }

  .content {
    padding: 3.5rem 2.4rem 0;
  }

  .catalog_list {
    gap: 1.8rem 1.6rem;
  }

  .catalog_list .fig {
    margin: 0 0 0.3rem;
  }

  .h1 {
    margin: 0 0 1.8rem;
  }

  .back {
    margin: 3.2rem 0 0 2.4rem;
  }

  .h2 {
    margin: 0 0 2.6rem;
  }

  .spisok_list {
    margin: 0 -2.4rem;
  }

  .spisok_list .link {
    background-position: 90% 50%;
    padding: 1.6rem 5.4rem 1.6rem 2.4rem;
  }

  .spisok_list .title {
    margin: 0 0 0.3rem;
  }

  .carousel_5 {
    margin: 0 0 0.6rem;
    padding: 0 0 2.2rem;
  }

  .carousel_5 .fig {
    padding: 0 0 85%;
  }

  .bottom_block {
    padding: 1.6rem 2.4rem 1.2rem;
  }

  .btn_1 {
    width: 27.2rem;
  }

  .btn_2 {
    width: 27.2rem;
  }

  .basket_list .box {
    width: 88%;
  }

  .basket_list .title {
    margin: 0 0 0.3rem;
  }

  .basket_list {
    margin: 0 -2.4rem;
  }

  .basket_list .item {
    padding: 1.6rem 2.4rem;
  }
}

@media print {
  * {
    color: black !important;
    background: transparent !important;
    text-shadow: none !important;
    box-shadow: none !important;
    border: none !important;
    float: none !important;
    clear: none !important;
  }

  html, body, article, header, section, footer, aside, div {
    width: 100% !important;
  }

  a, a:link, a:visited, a:hover, a:active, abbr, acronym {
    text-decoration: none;
    border-bottom: 0 none;
  }

  h1, h2, h3, h4, h5, h6, p, li {
    page-break-inside: avoid;
    orphans: 3;
    widows: 3;
  }

  h1, h2, h3, h4, h5, h6 {
    page-break-after: avoid;
  }

  thead {
    display: table-header-group;
  }

  tr, img {
    page-break-inside: avoid;
  }

  nav {
    display: none;
  }
}
.fig img {max-width: 100%;}

